Bug 34893 - None of the /mirrors/LDP pages display with header
None of the /mirrors/LDP pages display with header
Status: CLOSED NOTABUG
Product: Red Hat Web Site
Classification: Red Hat
Component: Global Header (Show other bugs)
current
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Evalynna Ho
tlacast
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-04-05 11:17 EDT by Jay Turner
Modified: 2015-01-07 18:44 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-04-05 14:27:31 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jay Turner 2001-04-05 11:17:40 EDT
Don't really know that they should, but wanted to point it out.  There are
the FAQ and HOWTOs that we have on the site.
Comment 1 Evalynna Ho 2001-04-05 14:27:27 EDT
according to Drew LDP does not need the header.
Comment 2 Jay Turner 2001-04-09 08:19:02 EDT
Closing out this issue then.

Note You need to log in before you can comment on or make changes to this bug.